1                    = $1 
101                  = Écriture impossible dans le fichier de configuration $1 
102                  = Le nom de dispositif est obligatoire ; enregistrement non ajouté
103                  = Vous devez saisir une adresse IP pour ce type de dispositif ; enregistrement non ajouté !
104                  = Impossible d'ouvrir le fichier $1 
105                  = Impossible de trouver $1 dans le fichier de configuration
106                  = Ce nom de dispositif est déjà utilisé ; enregistrement non ajouté !
107                  = Nom universel déjà utilisé ; enregistrement non ajouté !
2                    = Erreur SNMP : $1 
3                    = Pas de code de retour - demande de temporisation 
cannot_ping          = Ping impossible pour ce dispositif $1

[se]
101                  = Le nom de dispositif est obligatoire ; enregistrement non ajouté !
102                  = Vous devez saisir une adresse IP pour ce type de dispositif ; enregistrement non ajouté !
103                  = Écriture impossible dans le fichier de configuration
104                  = Ping impossible pour ce 3900/6900 : $1
105                  = Aucune solution Sun détectée au niveau de $1 - Vérifiez que la solution Sun Solution est lancée avec le dernier code.
106                  = 3900/6900 existe déjà
test                 = test $1 $2 aussi

[subnet]
101                  = Sous-réseau incorrect, doit être xxx.xxx.xxx

[sve]
error                = Erreur SVE : $1 

[switch]
101                  = Ping impossible pour ce commutateur : $1
102                  = Pas de commutateur à $1
103                  = Le commutateur existe déjà

[t3]
101                  = Ping impossible pour ce dispositif $1
102                  = Identification univoque de ce dispositif ($1) impossible, numéro de série de plan médian introuvable !
103                  = Impossible d'obtenir le nom universel, il est possible que les fichiers htm ne soient pas installés pour ce dispositif.
104                  = Impossible d'obtenir le nom universel pour $1 : $2
